fr:
  activerecord:
    errors:
      models:
        rdv:
          attributes:
            base:
              cant_destroy_if_receipts_exist: Il n’est pas possible de supprimer un rendez-vous une fois que des notifications ont été envoyées à des usagers.
            starts_at:
              must_be_future: "doit être dans le futur."
              must_be_within_two_years: "doit être dans moins de deux ans."
            phone_number:
              missing_for_phone_motif: "Aucun usager n’a de numéro de téléphone renseigné alors que le rendez-vous est téléphonique."
              format: "%{message}"
            duration_in_min:
              must_be_positive: doit être supérieur à 0
            lieu:
              must_not_be_disabled: "doit être un lieu ouvert de l’organisation, ou un lieu ponctuel."
    models:
      rdv: Rendez-vous
    attributes:
      rdv:
        motif: Motif
        user_ids: Usagers
        users: Usagers
        rdvs_users: Participations
        agents: Agents
        agent_ids: Agents
        location: Lieu
        starts_at: Commence à
        duration_in_min: Durée en minutes
        max_participants_count: Nombre de places
        ends_at: Termine à
        status: Statut
        context: Contexte
        name: Intitulé
      rdv/created_by:
        agent: "Créé par un agent"
        user: "RDV Pris sur internet"
        file_attente: "RDV en file d'attente"
      rdv/statuses:
        unknown: État indéterminé
        waiting: En salle d’attente
        seen: Rendez-vous honoré
        excused: Annulé (excusé)
        revoked: Annulé (par le service)
        noshow: Absence non excusée
        unknown_past: À renseigner
        unknown_today: Rendez-vous aujourd’hui
        unknown_future: Rendez-vous à venir
      rdv/statuses/action:
        unknown: Réinitialiser
        waiting: En salle d’attente
        seen: Rendez-vous honoré
        excused: Annulé à l’initiative de l’usager
        revoked: Annulé à l’initiative du service
        noshow: Absence non excusée
      rdv/statuses/explanation:
        unknown: Pour corriger l’état du rendez-vous.
        waiting: L’usager est présent.
        seen: L’usager s’est présenté à son rendez-vous et a été reçu.
        excused: L’usager a pu prévenir de son absence. Une notification de confirmation lui sera envoyée.
        revoked: Le rendez-vous a du être annulé par le service, par exemple pour une raison administrative. Une notification sera envoyée à l’usager.
        noshow: L’usager ne s’est pas présenté a son rendez-vous.
      rdv/name:
        hint: "Cet intitulé apparaitra dans les notifications envoyées aux usagers."

  activemodel:
    warnings:
      models:
        rdv:
          attributes:
            base:
              overlapping_plage_ouverture:
                in_scope:
                  in_current_organisation: "%{agent_name} a <a href='%{path}'>une plage d'ouverture</a> à %{lieu_name} %{occurrence_text}"
                  in_other_organisation: "%{agent_name} a <a href='%{path}'>une plage d'ouverture</a> à %{lieu_name} (%{organisation_name}) %{occurrence_text}"
                out_of_scope:
                  in_current_organisation: "%{agent_name} a une plage d'ouverture dans un autre lieu au moment de ce RDV (vous n'avez pas les permissions nécessaires pour voir cette plage d'ouverture)"
                  in_other_organisation: "%{agent_name} a une plage d'ouverture dans une autre organisation au moment de ce RDV (vous n'avez pas les permissions nécessaires pour voir cette plage d'ouverture)"
              rdv_ending_shortly_before:
                current_agent: "Vous avez <a href='%{path}'>un RDV</a> finissant à %{ends_at_time} avec %{user_names}, vous allez laisser un trou de %{gap_duration_in_min} minutes dans votre agenda"
                in_scope: "%{agent_name} a <a href='%{path}'>un RDV</a> finissant à %{ends_at_time} avec %{user_names}, vous allez laisser un trou de %{gap_duration_in_min} minutes dans son agenda"
                out_of_scope: "%{agent_name} a un RDV finissant à %{ends_at_time}, vous allez laisser un trou de %{gap_duration_in_min} minutes dans son agenda (ce RDV est dans un autre service ou une autre organisation à laquelle vous n'avez pas accès)"
              rdvs_overlapping_rdv:
                current_agent: "Vous avez <a href='%{path}'>un autre RDV</a> qui chevauche celui-ci"
                in_scope: "%{agent_name} a <a href='%{path}'>un autre RDV</a> qui chevauche celui-ci"
                out_of_scope: "Ce rendez-vous en chevauche un autre. %{agent_name} a un RDV dans une autre organisation (ce RDV est dans un autre service ou une autre organisation à laquelle vous n'avez pas accès)"

